<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class TimeToReadTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('time_to_read')
            ->label('زمان مطالعه (دقیقه)')
            ->columnSpan(3);
    }
}
